> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get sandbox status

> Returns lightweight status information for a sandbox

Returns lightweight status information for a sandbox

### Path parameters

<ParamField path="sandboxId" type="string (uuid)" required>
  Unique sandbox identifier
</ParamField>

### Response

`SandboxStatus`

<ResponseField name="sandbox_id" type="string (uuid)" />

<ResponseField name="status" type="SandboxStatusEnum" />

<ResponseField name="expires_at" type="string (date-time)" />

### Status codes

| Code  | Meaning        |
| ----- | -------------- |
| `200` | Sandbox status |
| `404` | —              |

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.sandbox.stateset.app/api/v1/sandbox/{sandboxId}/status' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "sandbox_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "status": "creating",
    "expires_at": "2026-07-24T12:00:00Z"
  }
  ```
</ResponseExample>
